.holidaybanner{
    width: 100%;
    min-height: 420px;
    background-size: cover !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

.holidabancontainer{
    width: 100%;
}

.holidaysearch{
    text-align: center;
}

.holidaysearch h1{
    color: var(--bs-blue);
    /* background: rgba(0,0,0,0.6); */
    padding: 18px 28px;
    border-radius: 10px;
    display: inline-block;
    font-size: 32px;
    line-height: 1.3;
    margin: 0;
    max-width: 90%;
}
.holidabancontainer {
    position: relative;
    top: 10px !important;
    padding: 0px 260px;
    right: 220px !important;
}
/* Tablet */
@media only screen and (max-width: 768px){

    .holidaybanner{
        min-height: 280px;
        background-size: cover !important;
        background-position: center !important;
    }

    .holidaysearch h1{
        font-size: 22px !important;
        padding: 14px 20px;
    }
}

/* Mobile */
@media only screen and (max-width: 576px){

    .holidaybanner{
        min-height: 180px !important;
        background-size: cover !important;
        background-position: center center !important;
    }

    .holidaysearch h1{
        font-size: 16px !important;
        padding: 10px 14px;
        max-width: 95%;
        margin-left: 197px;
        margin-bottom: 36px;
    }

    .container{
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
}